<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AlertDialogStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="CheckBoxStyle">
        <item name="android:layout_height">34dp</item>
        <item name="android:layout_width">84dp</item>
        <item name="android:background">@drawable/bg_checkbox</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/textcolor_checkbox</item>
        <item name="android:textSize">11sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="CustomRadioButtonStyle" parent="Widget.AppCompat.CompoundButton.RadioButton">
        <item name="android:button">@null</item>
    </style>

    <style name="CustomAutoCompleteTextView" parent="Widget.AppCompat.AutoCompleteTextView">
        <item name="android:layout_height">30dp</item>
        <item name="android:layout_width">84dp</item>
    </style>

    <style name="input_hint_text_size" parent="TextAppearance.AppCompat">
        <item name="android:textSize">12sp</item>
    </style>
</resources>